Repository 32bit  Forum
Repository 64bit  Wiki

[RISOLTO]Pidgin ed errore SSL

Se avete problemi con l'installazione e la configurazione di Slackware64 postate qui. Non usate questo forum per argomenti che trattano la Slackware32 o generali... per quelli usate rispettivamente il forum Slackware e Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware64 usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware64, se l'argomento è Slackware32 o generale usate rispettivamente il forum Slackware o Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

[RISOLTO]Pidgin ed errore SSL

Messaggioda shock » gio nov 26, 2009 19:38

Salve, ricorderete i miei problemi con msn...ora da utente ho provato a configurare pidgin, solo che mi da l'errore :

SSL support is needed for MSN. Please install a supported SSL library.

Cosa devo fare?

---------------------------------------------------------------------------------------------------------

Ho scaricato l'ultima versione di openssl...la installo tramite "make", oppure devo lavorare per uno slackbuild?
Poi volevo chiedere, conoscete altre dipendenze nelle quali potrei incorrere? tipo tls e roba varia....

Grazie e scusate per il disturbo

Ciao.
Ultima modifica di shock il lun gen 25, 2010 18:02, modificato 1 volta in totale.
Avatar utente
shock
Linux 2.4
Linux 2.4
 
Messaggi: 359
Iscritto il: mer ott 28, 2009 18:47
Nome Cognome: Ivan
Slackware: 13.1 x86_64
Kernel: 2.6.33.4-huge-smp
Desktop: KDE 4.4.3

Re: Pidgin ed errore SSL

Messaggioda ildiama » ven nov 27, 2009 0:07

Codice: Seleziona tutto
slackpkg install openssl
Avatar utente
ildiama
Linux 2.6
Linux 2.6
 
Messaggi: 536
Iscritto il: mar dic 27, 2005 16:49
Località: Senigallia
Slackware: mine
Kernel: 2.6.alto..
Desktop: KDE4

Re: Pidgin ed errore SSL

Messaggioda shock » ven nov 27, 2009 16:21

Questo è l'output di "slackpkg install ssl":

Codice: Seleziona tutto
shock@shock:~$ su -
Password:
root@shock:~# slackpkg install ssl

Looking for ssl in package list. Please wait... DONE

No packages match the pattern for install. Try:

        /usr/sbin/slackpkg reinstall|upgrade


root@shock:~#


Pidgin non va lo stesso.
Avatar utente
shock
Linux 2.4
Linux 2.4
 
Messaggi: 359
Iscritto il: mer ott 28, 2009 18:47
Nome Cognome: Ivan
Slackware: 13.1 x86_64
Kernel: 2.6.33.4-huge-smp
Desktop: KDE 4.4.3

Re: Pidgin ed errore SSL

Messaggioda ildiama » ven nov 27, 2009 16:30

rileggi il mio comando per favore..
Avatar utente
ildiama
Linux 2.6
Linux 2.6
 
Messaggi: 536
Iscritto il: mar dic 27, 2005 16:49
Località: Senigallia
Slackware: mine
Kernel: 2.6.alto..
Desktop: KDE4

Re: Pidgin ed errore SSL

Messaggioda shock » ven nov 27, 2009 16:58

Scusami hai ragione...ho dato il comando giusto e questo è l'output:

Codice: Seleziona tutto
shock@shock:~$ su -
Password:
root@shock:~# slackpkg install openssl

Looking for openssl in package list. Please wait... DONE

No packages match the pattern for install. Try:

        /usr/sbin/slackpkg reinstall|upgrade


root@shock:~#
Avatar utente
shock
Linux 2.4
Linux 2.4
 
Messaggi: 359
Iscritto il: mer ott 28, 2009 18:47
Nome Cognome: Ivan
Slackware: 13.1 x86_64
Kernel: 2.6.33.4-huge-smp
Desktop: KDE 4.4.3

Re: Pidgin ed errore SSL

Messaggioda ildiama » ven nov 27, 2009 19:45

shock ha scritto:Scusami hai ragione...ho dato il comando giusto e questo è l'output:

Codice: Seleziona tutto
shock@shock:~$ su -
Password:
root@shock:~# slackpkg install openssl

Looking for openssl in package list. Please wait... DONE

No packages match the pattern for install. Try:

        /usr/sbin/slackpkg reinstall|upgrade


root@shock:~#


"no packages match the pattern for install" significa che openssl non ha bisogno di essere installato. Cioè che già c'è. Puoi controllare tramite pkgtool, oppure controllando che il pacchetto sia presente in /var/log/packages.
Se come penso lo hai già, a livello di pacchetti dovresti essere a posto. Magari qualcosa non quadra nelle configurazioni. Ricordo che una volta per far funzionare gaim servivano le librerie nss di firefox/seamonkey. Controlla di avere tutti e tre i pacchetti installati (mozilla-firefox, seamonkey e seamonkey-solibs). Se non li hai, "slackpkg install nomepacchetto".
A quel punto riprova.
Avatar utente
ildiama
Linux 2.6
Linux 2.6
 
Messaggi: 536
Iscritto il: mar dic 27, 2005 16:49
Località: Senigallia
Slackware: mine
Kernel: 2.6.alto..
Desktop: KDE4

Re: Pidgin ed errore SSL

Messaggioda shock » ven nov 27, 2009 19:55

Io posso anche provare, il problema è che io non riesco ad accedere nemmeno con amsn(carica all'infinito).

In ogni caso provo e ti faccio sapere.

Grazie.

Ciao.
Avatar utente
shock
Linux 2.4
Linux 2.4
 
Messaggi: 359
Iscritto il: mer ott 28, 2009 18:47
Nome Cognome: Ivan
Slackware: 13.1 x86_64
Kernel: 2.6.33.4-huge-smp
Desktop: KDE 4.4.3

Re: Pidgin ed errore SSL

Messaggioda shock » ven nov 27, 2009 21:04

Ho provato da qui : http://www.slacky.eu/index.php?option=c ... &Itemid=46
a scaricare seamonkey-solibs, solo che a me da errore quando clicco sulla versione a 64 bit.Piu precisamente l'errore riscontrato è :

550 /pub/slackware/slackware64-13.0/patches/packages/seamonkey-solibs-1.1.18-x86_64-1.txz: No such file or directory

Cosa vuol dire?


P.S. Gli altri pacchetti li ho (dubito solo di seamonkey poiche ho la versionpredefiita di slackware 13, va bene o la devo aggiornare?)

-------------------------------------------------------------------------------------------------------

Ho installato openssl poiche era tra gli avvisi di sicurezza su slacky.(lo ho installato tramite make-make install)
In pkgtool ho questi due pacchetti :

1 openssl-0.9.8k-x86_64-2

2 openssl-solibs-0.9.8k-x86_64 non riesco a leggere

Ho fatto bene ad installarli?fatto sta che non va lo stesso pidgin.ma non andava nemmeno amsn...come se ci fossero le porte chiuse o qualche configurazione sbagliata.
Avatar utente
shock
Linux 2.4
Linux 2.4
 
Messaggi: 359
Iscritto il: mer ott 28, 2009 18:47
Nome Cognome: Ivan
Slackware: 13.1 x86_64
Kernel: 2.6.33.4-huge-smp
Desktop: KDE 4.4.3


Torna a Slackware64

Chi c’è in linea

Visitano il forum: Google [Bot] e 1 ospite